MS10-061 - Critical: Vulnerability in Print Spooler Service Could Allow Remote Code Execution (23472

Discussion in 'Security Alerts' started by News, Sep 14, 2010.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,189
    Likes Received:
    20
    Severity Rating: Critical - Revision Note: V1.0 (September 14, 2010): Bulletin published.Summary: This security update resolves a publicly disclosed vulnerability in the Print Spooler service. The vulnerability could allow remote code execution if an attacker sends a specially crafted print request to a vulnerable system that has a print spooler interface exposed over RPC. By default, printers are not shared on any currently supported Windows operating system.

    More...
     

Share This Page

Loading...